Subject: Offline Message from Bradley Johnson: I love your bikes. I live in the small
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 24 Jun 2022 09:02:41 -0000

From: Bradley Johnson <[email-masked]>
Phone: 7655853952
Location: Lafayette, United States
URL: https://swagtron.com/my-account/
Department: SwagTron

I love your bikes.  I live in the small town of Attica,Indiana. There isn't much to do but plenty of space to ride, and with most of it feeling like it's uphill your bikes have made me want to go out and take a cruise. I have done some modifications to the bike. I originally had the Eb7 but quickly upgraded to the Eb15 Viper. I was using it for my daily work commute which totaled about 10 miles a day. That is with my work stuff with me. With some peddling along with the peddle assist I could make it without a recharge.(if I stayed off it at work,I hate walking) I also have wrecked and went over the handlebars at about 18 mph and the front shocks did remarkably well. Did bend the frame but I'm dealing with it. 

So as I said I live in a small town. I don't have a license but also don't really leave town. I have added some things that I believe could be looked into for further production of future models. I found a set of saddlebags that I think may have come off a moped and retrofitted them to fit and also look remarkably good on it. I got tired of having a backpack or not enough room for something. I also added a bar so I could connect a homemade trailer to it. I have pulled it around town for most of a day without the battery dying on me. I had a speaker in it for music so wasn't really much extra weight. I also have carried 2 bags of mulch in it and it only strained because my battery was already low after the first trip with 2 more bags of mulch. 

Your product is amazing and I brag on it and the add-ons I have put on all the time. I am consistently asked on a daily basis about it by random people. I have convinced 2 other friends to get an Ebike and they are loving it.There is an off road park here in town that bring in people from all over to play with their big boy toys and with some marketing and word of mouth i believe you could have the products that some of the families would want while away from home. I would be honored if you would want some pictures of what i have going. Please keep in mind i was working with a lot of nothing when i began. No welders or cutting torches, just some hand tools and innovation. I would like to get some decals from you to put on the saddlebags so the name can be clearly seen and known. A new frame would be great lol Would love the chance to work with you on maybe designing or something with some future bikes to help make them easier to add accessories and other features. Thank you for reading this and have a good day.

----
Zopim
https://www.zopim.com